.title-bar data-hide-for="medium" data-responsive-toggle="navigation_menu"
  button.menu-icon data-toggle="" type="button"
  title-bar-title Menu

nav.top-bar#navigation_menu
  = render "navigation_main"
  = render "navigation_admin"
